Skip to main content
`Ctrl`+`K`

# PEPConvergedReasonViewFromOptions

Processes command line options to determine if/how the `PEP` converged reason is to be viewed.

## Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPConvergedReasonViewFromOptions(PEP pep)

Collective

## Input Parameter

- pep - the polynomial eigensolver context

## See Also

PEP: Polynomial Eigenvalue Problems, `PEPConvergedReasonView()`

## Level

intermediate

## Location

src/pep/interface/pepview.c

Index of all PEP routines Table of Contents for all manual pages Index of all manual pages